<?php
	if (Tourists()){ header('refresh:0;url=./index.php?act=my'); exit; }

	if ($configure['reg_of']=='false'){

		prompt ('<p><b>系统提示：</b>本站管理员<font color="red">关闭注册服务</font>，点此返回<a href="./">主页</a>。</p>','暗月科技 -&rsaquo; 关闭注册');

		exit;

	}

	$AnYue_Smarty -> display ('reg.html');